<header>
  <app-toolbar (toggleDrawer)="onToggleDrawer()"></app-toolbar>
</header>
<main>
  <ng-progress></ng-progress>
  <div class="d-flex">
    <app-side-drawer
      [show]="showDrawer"
      (toggleDrawer)="onToggleDrawer()"
    ></app-side-drawer>
    <div class="flex-grow-1">
      <router-outlet></router-outlet>
    </div>
  </div>
</main>
